.container {
    width: 80%;
    margin: 0 auto;
}
.content {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 2em;
    flex-wrap: wrap;
}
.btn {
    background-color: white;
    color: #000;
    border-radius: 30px;
    border: none;
}
.card {
    background-color: #fff;
    width: min(100%, 700px);
    height: max-content;
    padding: 3em;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    .head {
        display: flex;
        justify-content: space-between;
        align-items: center;
        gap: 2em;
    
        .price {
            display: block;
            font-size: 1.5em;
            font-weight: bold;
            padding: 10px 20px;
            border: #000;
        }
    }
}
.primary {
    background-color: var(--color-primary);
    color: #fff;
}
.secondary {
    background-color: #6d5a0c9a;
    color: #fff;
}
header {
    background-color: #fff;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    position: fixed;
    width: 100%;
    z-index: 1000;

    nav {
        display: flex;
        justify-content: space-between;
        align-items: center;

        .logo {
            font-size: 1.5em;
            font-weight: bold;
            a {
                color: #000;
            }
        }
        
        menu {
            display: flex;
            justify-content: space-between;
            align-items: center;
            gap: 2em;
        }
    }
}

#hero {
    position: relative;
    z-index: 100;
    background-color: var(--color-primary);
    overflow: hidden;
    
    .hero__content {
        width: min(100%, 900px);
        height: 100vh;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: start;
        color: #fff;
        &::before {
            content: '';
            position: absolute;
            top: 0;
            left: 0;
            width: 100%;
            height: 100%;
            background-color: rgba(0, 0, 0, 0.8);
            z-index: -1;
        }
        a {
            color: #fff;
        }
    }
    .hero__image {
        position: absolute;
        z-index: -2;
        right: -100px;
        bottom: 0;
        width: 1024px;
        img {
            width: 100%;
            height: auto;
            object-fit: cover;
            border-radius: 0px;
        }
    }
}

#benefits {
    background-color: whitesmoke;
 
    .content {
        flex-wrap: wrap;
        .card {
            text-align: center;
            width: min(100%, 200px);
            padding: 2em;

            h5 {
                text-transform: uppercase;
            }
        }
    }
}

#about {
    
    .about__content {
        display: flex;
        justify-content: center;
        align-items: center;
        gap: 2em;
    }
}

#pricing {
    .content {
        .card-basic {
            color: var(--color-primary);
            li {
                font-weight: 600;
            }
        }

        .card-premium {
            flex: 2;
            background-color: var(--color-primary);
            color: #fff;
            li {
                font-weight: 600;
            }
        }
    }
}


.team__text {
    width: min(100%, 700px);
    h2 {
        color: var(--color-primary);
    }
}

/* Subscribe Section
--------------------------------*/
#subscribe {
    background: linear-gradient(rgb(37, 37, 37), rgb(31, 31, 31)), url(assets/images/bioface_suscribe.png) fixed center center;
    background-size: cover;
    padding: 80px 0;
    margin-block: 90px;

    .container {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }
}
  
  #subscribe .subscribe-title {
    color: #fff;
    font-size: 28px;
    font-weight: 700;
  }
  
  #subscribe .subscribe-text {
    color: #fff;
  }
  
  /* #subscribe .subscribe-btn-container {
    text-align: center;
    padding-top: 20px;
  } */
  
  #subscribe .subscribe-btn {
    font-family: "Raleway", sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 16px;
    letter-spacing: 1px;
    display: inline-block;
    padding: 8px 20px;
    border-radius: 2px;
    transition: 0.5s;
    margin: 10px;
    border: 2px solid #fff;
    color: #fff;
  }
  
  #subscribe .subscribe-btn:hover {
    background: var(--color-primary);
  }

footer {
    background-color: var(--color-secondary);
    color: #fff;
    padding: 40px 0;
    text-align: center;
    margin-top: 100px;
    hgroup p {
        color: #fff;
    }
}

form {
    width: min(100%, 350px);
    margin: auto;
    background-color: #fff;
    padding: 10px;
    border-radius: 30px;
    display: flex;
    justify-content: space-between;
    input {
        width: 100%;
        padding: 10px;
        border-radius: 5px;
        border: none;
        margin-right: 10px;
    }
}